.title {
	position: relative;
}

.title h3 {
	font-weight: normal;
}

.title h3 b,
.title h3 span {
	display: block;
}

.title h3 b {
	font-size: 32px;
	color: #000000b5;
}

.title h3 b em {
	font-style: normal;
	color: #002f82;
}

.title h3 span {
	font-size: 14px;
	color: #666;
}

.more {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.more a {
	display: block;
	font-size: 16px;
	color: #666;
	line-height: 40px;
	transition: all 0.3s;
}

.more:hover a {
	color: #a90c0c;
}


/*  */

.sect2  .more>a {
	background-color: rgba(16, 100, 112, 0.34);
	box-shadow: 0px 0px 32px 0px rgba(16, 100, 112, 0.35);
	border: solid 1px rgba(255, 255, 255, 0.34);
	color: #fff;
}
.sect2   .more {
	margin-top: 50px;
	text-align: center;
}

.sect2  .more>a {
	display: inline-block;
	width: 185px;
	line-height: 40px;
	background-color: #f7fafa;
	box-shadow: 0px 0px 10px 0px rgba(16, 100, 112, 0.35);
	border: solid 1px #002f82;
	font-size: 16px;
	color: #002f82;
}

.sect2   .more>a:hover {
	background-color: #0269ce;
	color: #fff;
}

/*  */

.sect4 .more>a {
	background-color: rgba(16, 100, 112, 0.34);
	box-shadow: 0px 0px 32px 0px rgba(16, 100, 112, 0.35);
	border: solid 1px rgba(255, 255, 255, 0.34);
	color: #fff;
}
.sect4  .more {
	margin-top: 50px;
	text-align: center;
}

.sect4  .more>a {
	display: inline-block;
	width: 185px;
	line-height: 40px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgb(229 244 255);
	border: solid 1px #002f82;
	font-size: 16px;
	color: #002f82;
}

.sect4   .more>a:hover {
	background-color: #002f82;
	color: #fff;
}
.bg_img {
	position: relative;
	overflow: hidden;
}

.bg_img .a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	transition: all 0.4s ease-in;
}

.bg_img:hover .a {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.section1 {
	padding-top: 50px;
	background: #fff;
	background-size: cover;
	padding-bottom: 20px;
}
.section1 .flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.s1-c {
	align-items: flex-start;
}

.s1-l {
	width: 60.97%;
}

.s1-l .slick-slider {
	margin-top: 30px;
}

.s1-l ul li a {
	display: block;
	position: relative;
}

.s1-l ul li .bg_img {
	height: 510px;
}

.s1-l ul li:hover .bg_img .a {
	transform: scale(1.1);
}

.s1-l ul li .bg_img::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/jdt_yy.png) no-repeat;
	background-size: 100% 100%;
	z-index: 1;
}

.s1-l ul li .bg_img .jdt-date {
	font-family: 'sySong';
	position: absolute;
	left: 30px;
	top: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 100px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 30px 0 30px 0;
	z-index: 2;
	color: #002f82;
}

.s1-l ul li .bg_img .jdt-date p {
	font-size: 36px;
}

.s1-l ul li .bg_img .jdt-date span {
	font-size: 16px;
}

.s1-l ul li .s1-ltx {
	position: absolute;
	left: 40px;
	right: 200px;
	bottom: 25px;
	z-index: 1;
}

.s1-l ul li .s1-ltx h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	color: #fff;
}

.s1-l .slick-dots {
	width: auto;
	font-size: 0;
	right: 30px;
	bottom: 35px;
}

.s1-l .slick-dots li {
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.5);
	margin: 0 10px;
	position: relative;
}

.s1-l .slick-dots li::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 31px;
	height: 31px;
	border-radius: 50%;
	border: 1px dashed #fff;
	display: none;
}

.s1-l .slick-dots li.slick-active {
	background: #fff;
	margin: 0 20px;
}

.s1-l .slick-dots li.slick-active::after {
	display: block;
}

.s1-l .slick-dots li button {
	display: none;
}

/* 
.s1-l .slick-prev,
.s1-l .slick-next {
	width: 48px;
	height: 48px;
	top: auto;
	transform: none;
	bottom: -24px;
	z-index: 1;
	transition: all 0.3s;
}

.s1-l .slick-prev {
	left: auto;
	right: 93px;
	background: url(../images/s1-lprev.png) no-repeat;
	background-size: 100% 100%;
}

.s1-l .slick-next {
	right: 28px;
	background: url(../images/s1-lnext.png) no-repeat;
	background-size: 100% 100%;
}

.s1-l .slick-prev:hover,
.s1-l .slick-next:hover {
	transform: scale(1.05);
} */

.s1-ld ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 25px;
}

.s1-ld ul li {
	width: 48.5%;
}

.s1-ld ul li a {
	background: #f7fbff;
	padding: 31px;
	overflow: hidden;
	transition: all 0.3s;
}

.s1-ld ul li a h3 {
	font-size: 18px;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	transition: all 0.3s;
}

.s1-ld ul li a span {
	display: inline-block;
	float: right;
	font-size: 14px;
	line-height: 36px;
	background: url(../images/time1.png) no-repeat left center;
	background-size: 13px 13px;
	padding-left: 23px;
	transition: all 0.3s;
}

.s1-ld ul li:hover a {
	background: url(../images/s1-ldbg.png) no-repeat right center;
	background-size: 100% 100%;
}

.s1-ld ul li:hover a h3 {
	color: #fff;
}

.s1-ld ul li:hover a span {
	color: #fff;
	background-image: url(../images/time2.png);
}

.s1-r {
	width: 36.8%;
}

.s1-r ul {
	margin-top: 30px;
	background: #f7fbff;
}

.s1-r ul li {
	transition: all 0.3s;
}

.s1-r ul li a {
	display: flex;
	align-items: center;
	margin: 0 35px;
	border-top: 1px dashed rgba(102, 102, 102, 0.2);
	padding: 23px 0;
}

.s1-r ul li:first-child a {
	border-top: none;
}

.s1-r ul li a .s1-rdate {
	text-align: center;
	color: #002f82;
	position: relative;
	transition: all 0.3s;
}

.s1-r ul li a .s1-rdate p {
	font-size: 30px;
	font-weight: bold;
}

.s1-r ul li a .s1-rdate span {
	font-size: 16px;
}

.s1-r ul li a .s1-rdate::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -20px;
	width: 1px;
	height: 37px;
	background: rgba(102, 102, 102, 0.2);
	transition: all 0.3s;
}

.s1-r ul li a .s1-rtx {
	flex: 1;
	min-width: 0;
	padding-left: 40px;
	font-size: 18px;
	line-height: 30px;
	max-height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	transition: all 0.3s;
}

.s1-r ul li:hover a .s1-rdate::after {
	background: rgba(255, 255, 255, 0.2);
}

.s1-r ul li:hover {
	background: url(../images/s1-ldbg.png) no-repeat right center;
	background-size: 100% 100%;
}

.s1-r ul li:hover a .s1-rdate {
	color: #fff;
}

.s1-r ul li:hover a .s1-rtx {
	color: #fff;
}



.section2 {
	background: url("../image/tzgg-bg12151.png");
	background-size: 100% 100%;
	padding: 30px 0 60px 0;
}
.section2 .title h2{
    font-size: 32px;
    color: #000000ab;
} 
.section2 .title p{
    font-size: 14px;
    color: #999;
    text-transform: uppercase;
} 
.sect2 {
}

.sect2-t {
	background: url("../image/tzgg-bg1.png");
	padding-top: 27px;
	box-sizing: border-box;
	position: relative;
	z-index: 99;
}

.sect2-t>.title {
	text-align: center;
	float: left;
	width: 19.28%;
	overflow: visible;
	border-right: 1px solid #79a985;
	padding-bottom: 25px;
}

.sect2-t>.title>div {
	float: none;
}

.sect2-t>.title h2 {
	background: url("../image/title2.png") no-repeat 0%;
	color: #fff;
}

.sect2-t>.title p {
	color: #fff;
}

.sect2-t ul {
	overflow: hidden;
}

.sect2-t ul li {
	width: 50%;
}

.sect2-t ul li:nth-child(even)>a {
	padding-left: 0;
}

.sect2-t ul li a {
	display: block;
	overflow: hidden;
	padding: 35px 70px 35px 60px;
}

.tz-time {
	text-align: right;
	float: left;
}

.tz-text {
	overflow: hidden;
	padding-left: 35px;
}

.tz-text>p {
	font-size: 18px;
	color: #ffffff;
	line-height: 33px;
	margin-top: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 66px;
}

.tz-time>p {
	font-size: 36px;
	color: #ffffff;
}

.tz-time>span {
	display: block;
	font-size: 16px;
	color: #ffffff;
}

.section2 .more {
	margin-top: 50px;
	position: relative;
	height: auto;
	overflow: hidden;
}

.title1 {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0;
}

.title1>div {
	display: inline-block;
	float: none;
}

.sect2-b ul {
	overflow: hidden;
	margin-top: 50px;
}

.sect2-b ul li {
	width: 25%;
}

.sect2-b ul li a {
	display: block;
	position: relative;
	margin: 0 20px;
}

.sect2-b ul li a p {
	position: absolute;
	background-color: rgba(0,0,0,0.6);
	line-height: 45px;
	padding-left: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding-right: 10px;
	bottom: 0;
	box-sizing: border-box;
	color: #fff;
	width: 100%;
}



.sect2-t::before {
	content: "";
	width: 100%;
	z-index: -1;
	height: 100%;
	left: -56px;
	position: absolute;
	top: 0;
	bottom: 0;
	background: url(../image/tzgg-bg1.png);
}

.section3 {
	padding: 35px 0;
}

.sect3>ul {
	overflow: hidden;
	padding-bottom: 60px;
}

.sect3>ul>li {
	float: left;
	margin: 0 1.64%;
	width: 16.5%;
}

.sect3>ul>li:nth-child(even) {
	margin-top: 120px;
}

.sect3>ul>li>a {
	display: block;
	position: relative;
}

.mb {
	padding: 6px;
	background-color: #106470;
}

.mb img {
	width: 100%;
}

.mb .pic {
	padding-top: 128.57%;
}

.js {
	background-color: #106470;
	height: 80px;
	text-align: center;
	margin-top: -50px;
	margin-left: 35px;
	position: relative;
	z-index: 99;
}

.js h2 {
	font-size: 20px;
	font-weight: normal;
	line-height: 50px;
	color: #ffffff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.js p {
	font-size: 14px;
	line-height: 19px;
	color: #ffffff;
}

.sect2-b>.title>div {
}

.sect3 .title1 h2 {
	background: url("../image/title1.png") no-repeat 15%;
}

.sect4 .title1 h2 {font-size: 32px;/* font-weight: normal; */}

.section4 {
	background: #fff;
	padding: 40px 0;
}

.s4_hd{
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.s4_hd h2{
	color: #333333e0;
}
.s4_hd p{
	color: #666;
	font-size: 14px;
}
.s4_hd .on{background: #f7fbff;border-top: #002f82 2px solid;}
.s4_hd .on h2{
	color: #002f82;
}
.s4_hd .on p{
	color:#002f82
}
.s4_bd{}
.sect4 .s4_bdlist ul {
	overflow: hidden;
	padding-bottom: 10px;
	margin-left: -1%;
	margin-right: -1%;
}
.sect4 .s4_bdlist.on{display:block}
.sect4 .s4_bdlist{display:none}
.sect4 .s4_bdlist>ul>li {
	width: 31.1%;
	background-color: #ffffff;
	border: solid 1px #d7e5f4;
	float: left;
	margin-top: 20px;
	margin-left: 1%;
	margin-right: 1%;
	box-shadow: 0px 0px 10px 0px rgb(234 246 255);
	transition: all .3s;
}

.sect4 .s4_bdlist>ul>li>a {
	display: block;
	padding: 28px;
}

.sect4 .s4_bdlist>ul>li>a>h2 {
	padding-left: 30px;
	background: url("../image/time.png") no-repeat left center;
	font-size: 18px;
	font-weight: normal;
	color: #002f82;
}
.sect4 .s4_bdlist>ul>li:hover {background:#002f82}
.sect4 .s4_bdlist>ul>li:hover h2{font-weight:bold;color: #fff;background: url("../images/time2.png") no-repeat left center;}
.sect4 .s4_bdlist>ul>li:hover p{font-weight:bold;color: #fff;}

.sect4 .s4_bdlist>ul>li>a>p {
	font-size: 18px;
	line-height: 25px;
	color: #333333;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 50px;
}

.sect4 .more {
	margin-top: 50px;
	position: relative;
}

.sect4>.title {margin-bottom: 20px;text-align: center;}

.sect4>.title>div{
    width: 100%;
    padding: 10px 0;
    border-radius: 10px;
}
.sect1-l img {
	width: 100%;
}

.sect2-b ul li a img {
	width: 100%;
}

.sect2-b ul li a .pic {
	padding-top: 67.64%;
}

.sect1-r ul li a .pic {
	padding-top: 73.18%;
}

.pic img:hover {
	transform: translate(-50%, -50%) scale(1.2);
}

.pic {
	overflow: hidden;
	display: block;
	position: relative;
}

.pic img {
	/* position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all 0.5s; */
	
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	height: 100%;
	transition: all .3s;
}

.sect4>ul>li:hover {
	background-color: #106470;
}

.sect4>ul>li:hover h2 {
	color: #fff;
	background: url("../image/time-ho.png") no-repeat left center;
}

.sect4>ul>li:hover p {
	color: #fff;
}
.sect2-t ul li:hover p{
	font-weight: bold;
}
.sect2-t ul li:hover span{
	font-weight: bold;
}
.sect1-l div a:hover p{
	color: #0e5d69;
}
.sect1-r>ul>li:hover p{
	color: #0e5d69;
}
@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1200px) {
	.section1 .flex{
    display: block;
}
	.s1-l{width:100%;margin-bottom: 30px;}
	.s1-r{width:100%}
	.s1-l ul li .bg_img{
    height: 600px;
}
}
@media screen and (max-width: 1024px) {
	    .s1-l ul li .bg_img {
        height: 500px;
    }
.sect1-l{
	width: 360px;
}
	.sect1>.title {
		text-align: center;
	}
	.section4{
    margin-top: 26px;
}

	.sect1>.title>div {
		float: none;
		display: inline-block;
		/* width: 216px; */
		margin-bottom: 30px;
	}

	.sect1>.title>div h2 {
		background: url(../image/title1.png) no-repeat 9%;
		background-size: 60px;
	}

	.section1 {
		/* padding-top: 0; */
	}

	.text1>p {
		margin-bottom: 0;
	}

	.text1>h2 {
		margin: 5px 0;
	}

	.text2>h2 {
		margin: 10px 0;
	}

	.text2>p {
		margin-bottom: 15px;
	}

	.more {
		/* margin-top: 30px; */
	}

	.title h2 {
		font-size: 26px;
	}

	.title p {
		font-size: 16px;
		display: none;
	}

	.sect1-r>ul {
		margin-top: 20px;
	}

	.tz-time>p {
		font-size: 26px;
		line-height: 45px;
	}

	.sect4 .more {
		/* padding-bottom: 25px; */
	}

	.sect3>ul {
		padding-bottom: 15px;
	}

	.section3 {
		padding: 0;
	}

	.sect4>.title {
		padding-bottom: 0;
		padding-top: 0;
		margin-bottom: 10px;
	}

	.section1 {
		/* padding-bottom: 0; */
	}

	.section2 {
		margin-top: 0;
	}

	.sect4>ul>li>a {
		padding: 15px 20px;
	}

	.sect4>ul>li {
		width: 30%;
		margin: 15px 1.3%;
	}

	.sect3>ul>li:nth-child(even) {
		margin-top: 80px;
	}

	.sect2-t ul li a {
		display: block;
		overflow: hidden;
		padding: 25px 25px 25px 30px;
	}

	.sect2-t>.title {
		width: 21.28%;
	}

	.more>a {
		/* width: 150px; */
	}

	.sect2-b .more {
	}

	.tz-text {
		padding-left: 20px;
	}
	.sect4 .more {
	    /* margin-top: 5px; */
	}
	
	.sect4 .title1 h2{
    font-size: 24px;
}
	.sect2-b ul{
    margin-top: 30px;
}
	.title h3 b{
    font-size: 24px;
}
	.sect4 .s4_bdlist>ul>li>a{
    padding: 14px 28px;
}
	.sect4 .s4_bdlist ul{
    margin: 0 auto;
}
}

@media screen and (max-width: 768px) {
	.sect2-b ul{
    margin-top: 10px;
}
	.s1-ld ul li a{
    padding: 20px;
}
	.sect4 .s4_bdlist>ul>li{
    width: 98%;
}
	.title h3 b{
    font-size: 22px;
}
	.s1-ld ul li{
    width: 100%;
    margin-bottom: 10px;
}
	    .s1-l ul li .bg_img {
        height: 400px;
    }
.section1{background: none;padding-top: 30px;}	
.title h2{
	}
	.sect1>.title>div h2{
			background: url("../image/title1.png") no-repeat 16%;
			background-size: 40px;
	}
	.sect2-t>.title h2{
		background: url("../image/title1.png") no-repeat 0%;
		background-size: 40px;
	}
	.title h2{
	}
	.sect3 .title1 h2{
		background: url("../image/title1.png") no-repeat 29%;
		background-size: 40px;
	}
	.sect4 .title1 h2{
	font-size: 18px;
	}
	.sect2 {
	    padding-top: 30px;
	}
	.sect2-b .more {
	    padding-bottom: 15px;
	}
	.sect4>.title {
	    padding-top: 0;
	    padding-bottom: 0;
	    margin-bottom: 0px;
	}
	.sect1>.title{
		padding-bottom: 10px;
	}
	.section2{
	}
	.sect2-t::before {
		background: none;
	}
	.sect1-l {
			float: none;
			width: auto;
		}
	
		.sect1-r {
			float: none;
			width: auto;
		}
	
		.sect1-r>ul {
			padding: 0;
		}
	
		.sect1-r>ul>li {
			padding: 0 !important;
			width: 48%;
			margin: 0 1%;
		}
	
	.sect3>ul>li {
		margin-top: 0 !important;
		width: 31%;
		margin: 10px 1%;
	}

	.title1 {
		padding-bottom: 20px;
		padding-top: 0;
	}

	.sect2-t {
		padding-top: 15px;
	}

	.sect2-b ul li a p {
		line-height: 35px;
	}
	.js {
	    height: 60px;
	    margin-top: -30px;
	    margin-left: 80px;
	}
	.js h2 {
	    font-size: 16px;
	    line-height: 30px;
	}
	.sect4>ul>li>a>p{
		margin-top: 0;
	}
	.title h2{
		font-size: 22px;
	}
.text2 {
    border-top: none;
    padding-left: 0;
}

}

@media screen and (max-width: 600px) {
	.sect4>ul>li {
		width: 47%;
		margin: 10px 1%;
	}

	.sect2-t ul li a {
		padding: 10px 15px 10px 5px;
	}

	.more {
		margin-top: 15px;
	}

	.sect4 .more {
		padding-bottom: 15px;
	}

	.sect4>ul>li>a {
		padding: 5px 10px;
	}

	.sect2-t>.title {
		float: none;
		width: auto;
		padding-bottom: 0;
	}

	.sect2-t>.title h2 {
		background: url(../image/title2.png) no-repeat 30%;
		background-size: 40px;
	}

	.sect2-t::before {
		background: none;
	}

	.js p {
		font-size: 14px;
		line-height: 14px;
		color: #ffffff;
	}
}

@media screen and (max-width: 500px){
	.sect2-t ul li a{
		padding-left: 10px !important;
	}
	    .s1-l ul li .bg_img {
        height: 300px;
    }
	.s1-l ul li .bg_img .jdt-date p{
    font-size: 30px;
}
	.s1-l ul li .bg_img .jdt-date{
    left: 20px;
    top: 20px;
    width: 80px;
    height: 80px;
}
}
@media screen and (max-width: 480px) {
	.sect3>ul>li {
		width: 48%;
		margin: 10px 1%;
	}
}

@media screen and (max-width: 375px) {
	.sect4>ul>li {
		width: 98%;
		margin: 5px 0;
	}
	.text>p{
		font-size: 16px;
	}
	.text2>h2{
		margin: 0;
	}
	.tz-text>p{
		font-size: 16px;
	}
	.tz-time>p{
		font-size: 24px;
	}
	.js{
		padding: 0 5px;
	}
	.sect4>.title{
		margin-bottom: 10px;
	}
	.text>h2{
		font-size: 16px;
	}
}